[PREVIOUS CHAPTER] [NEXT CHAPTER]

2 PGP2

    fml 4.0 clean up the pgp keys directory hierarchy.
    See ../makefml 4.0 section for more details.

    2.1	Register PGP2 Public Keys

    	makefml pgp <ML> PGP's options

    For examle

    	makefml pgp elena -ka public.asc

    In fml 4.0

    	makefml aa.pgp
    	makefml de.pgp

    2.2	PGP2 Commands To Maintain ML'S PGP Keys

    Available options via FML are

    	-ka
    	-kr
    	-krs
    	-h
    	-kx
    	-kxa
    	-kv
    	-kvv
    	-kvc
    	-kc

    Please read PGP books if you cannot understand them.

    Example:

    	admin pgp -kvv

[PREVIOUS CHAPTER] [NEXT CHAPTER]